<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [UpgradeRamMult](./bitburner.hacknetserverconstants.upgraderammult.md)

## HacknetServerConstants.UpgradeRamMult property

Multiplier to increase RAM

**Signature:**

```typescript
UpgradeRamMult: number;
```
